Subject: [NEXTEL-1] New Aviation Radar System Cleared To Take Off

From: [email-masked]
Date: Tue, 10 Jun 2003 19:02:49 -0400

New Aviation Radar System Cleared To Take Off

Link to article in The Philadelphia Inquirer (Philadelphia, Pennsylvania):

http://www.philly.com/mld/inquirer/business/6051677.htm

Link to news release from the Federal Aviation Administration:

http://www1.faa.gov/index.cfm/apa/1062?id=1745

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/